.article-list{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 95%;
    margin: 20px auto;
}

button {
    border-radius: 25px;
    box-sizing: border-box;
    padding: 20px;
    border: none;
    background: #e0e0e0;
    box-shadow:
        7px 7px 25px #bebebe,
        -7px -7px 25px #ffffff;
    outline: none;
    font-size: 20px;
    font-weight: 500;
    &:active {
        box-shadow: 7px 7px 25px #bebebe,
                    -7px -7px 25px #ffffff,
                    inset 7px 7px 25px #bebebe,
                    inset -7px -7px 25px #ffffff;
    }
}

input {
    width: 100%;
    border-radius: 25px;
    box-sizing: border-box;
    padding: 10px;
    border: none;
    background: #e0e0e0;
    box-shadow:
        inset 7px 7px 25px #bebebe,
        inset -7px -7px 25px #ffffff;
    outline: none;
    font-size: 20px;
    font-weight: 500;
}

.hotbar{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
}

.logout{
    display: flex;
    justify-content: right;
    align-items: center;
}